Bug 490668 - spacewalk-setup and cobler-setup should have man page
spacewalk-setup and cobler-setup should have man page
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Installation (Show other bugs)
0.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Pazdziora
Red Hat Satellite QA List
:
Depends On:
Blocks: space06
  Show dependency treegraph
 
Reported: 2009-03-17 11:13 EDT by Miroslav Suchý
Modified: 2009-09-10 08:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 08:05:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2009-03-17 11:13:00 EDT
Description of problem:
# man spacewalk-setup
No manual entry for spacewalk-setup
# man cobbler-setup
No manual entry for cobbler-setup

It will be nice to have example of answers file as well.

Version-Release number of selected component (if applicable):
# rpm -qf `which spacewalk-setup`
spacewalk-setup-0.5.22-1.el5sat.noarch
Comment 1 Jan Pazdziora 2009-08-04 07:51:47 EDT
Man pages are now in Spacewalk repo, master, 4559d17614161a64df52d1f1253c57b2d07c27c7, d692844c6cc8378e3409bd21912f28cff2aee574, and 1be7cfebc07500e387a1a386248ed746e2619441.
Comment 2 Miroslav Suchý 2009-09-10 08:05:36 EDT
Spacewalk 0.6 released

Note You need to log in before you can comment on or make changes to this bug.